html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, 
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, 
embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
html {
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
}

@font-face {
    font-family: 'UbuntuCondensed';
    src: url(../fonts/Ubuntu-C.ttf);
}
@font-face {
    font-family: 'UbuntuBold';
    src: url(../fonts/Ubuntu-B.ttf);
}
@font-face {
    font-family: 'Ubuntu';
    src: url(../fonts/Ubuntu-R.ttf);
}
@font-face {
    font-family: 'Hattori Hanzo';
    src: url(../fonts/Hattori_Hanzo.otf);
}

body {
    font-family: "Helvetica", "Arial", sans-serif; 
}

.sinii_zag {
    font-size: 36px;
    text-align: center;
    font-family: 'UbuntuBold';
    color: #5278b6;
}

/*********************  Общие стили  **********************************/

#box_site {
    width: 1000px;
    margin: auto;
}
.grey_line {
    width: 100%;
    background-color: #F6F6F6;
}
.box_center {
    width: 1000px;
    margin: auto;
}
#slides {
    
}
#lengv {
    position: absolute;
    z-index: 2;
    font-size: 18px;
    font-family: 'Hattori Hanzo';
    margin-left: 25px;
    margin-top: 10px;
}
#lengv_labal {
    float: left;
}
#lengv_ru {
    width: 45px;
    height: 26px;
    background-image: url("../images/ru.png");
    float: left;
    margin-top: -3px;
}
#lengv_ru:hover {
    background-image: url("../images/ru_hover.png");
}
#lengv_fin {
    width: 45px;
    height: 26px;
    background-image: url("../images/fin.png");
    float: left;
    margin-top: -3px;
}
#lengv_fin:hover {
    background-image: url("../images/fin_hover.png");
}
#lengv_eng {
    width: 45px;
    height: 26px;
    background-image: url("../images/eng.png");
    float: left;
    margin-top: -3px;
}
#lengv_eng:hover {
    background-image: url("../images/eng_hover.png");
}

#telefon_heder {
    position: absolute;
    z-index: 2;
    font-size: 24px;
    font-family: 'UbuntuBold';
    margin-left: 705px;
    margin-top: 20px;
}

#telefon_heder2 {
    position: absolute;
    z-index: 2;
    font-size: 24px;
    font-family: 'UbuntuBold';
    margin-left: 705px;
    margin-top: 50px;
}

#zvonok_batton {
    position: absolute;
    z-index: 2;
    font-size: 24px;
    font-family: 'UbuntuBold';
    margin-left: 705px;
    margin-top: 20px;
}


#zag_hotel {
    background-color: #fff;
    margin-top: -500px;
    height: 72px;
    width: 812px;
    position: absolute;
    opacity: 0.8;
    margin-left: 94px;
}
#h_hotel {
    font-size: 42px;
    position: absolute;
    width: 1000px;
    margin-top: -490px;
    text-align: center;
    font-family: 'UbuntuBold';
}
#h_hotel_eng {
    font-size: 37px;
    position: absolute;
    width: 1000px;
    margin-top: -490px;
    text-align: center;
    font-family: 'UbuntuBold';
}
#podzag_hotel {
    background-color: #fff;
    margin-top: -428px;
    height: 59px;
    width: 723px;
    position: absolute;
    opacity: 0.8;
    margin-left: 138px;
}
#h_podzag {
    font-size: 20px;
	color: red;
    position: absolute;
    width: 1000px;
    margin-top: -420px;
    text-align: center;
    font-family: 'UbuntuCondensed';
}

.form_bron {
    width: 295px;
    height: 250px;
    background-image:url("../images/bgr_form.png") ;
    background-repeat: repeat;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#form_heder {
    position: absolute;
    z-index: 50;
    margin-top: -285px;
    margin-left: 352px;
}
#form_heder h2 {
    font-family: 'UbuntuCondensed';
    font-size: 30px;
    text-align: center;
}

.form_text{
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;
    margin-left: 16px;
    margin-top: 15px;
    padding-left: 8px;
    padding-right: 7px;
    width: 248px;
    color: #000;
     background-color: transparent;
     background-image:url("../images/bgr_form.png") ;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
     color: #000 !important;
}

.button-form {
    border: none;
    background: transparent;
    background-image: url("../images/batton_form_2.png");
    width: 221px;
    height: 51px;
    font-family: 'UbuntuBold';
    font-size: 18px;
    color: #fff;
    margin-top: 10px;
    margin-left: 35px;
}
.button-form:hover {
    background-position: 0 58px;
}
.vashi_dannye {
    font-family: 'UbuntuBold';
    text-align: center;
    font-size: 11px;
}

/*******************************************************/
#icon_ryad_i {
    padding-top: 15px;
}

.icons {
    width: 100px;
    height: 100px;
    float: left;
    margin-left: 120px;
}
#icon_1 {
    background-image: url("../images/icon_1.jpg");
    background-repeat: no-repeat;
}
#icon_2 {
    background-image: url("../images/icon_2.jpg");
    background-repeat: no-repeat;
}
#icon_3 {
    background-image: url("../images/icon_3.jpg");
    background-repeat: no-repeat;
}

#icon_4 {
    background-image: url("../images/icon_4.jpg");
    background-repeat: no-repeat;
}

#podpisi_i {
    padding-left: 60px;
    padding-top: 10px;
}
.podpis {
    width: 220px;
    float: left;
    font-family: 'Hattori Hanzo';
    font-size: 20px;
    text-align: center;
}

#icon_ryad_ii {
    padding-top: 15px;
    padding-left: 110px;
}
#icon_5 {
    background-image: url("../images/icon_5.jpg");
    background-repeat: no-repeat;
}
#icon_6 {
    background-image: url("../images/icon_6.jpg");
    background-repeat: no-repeat;
}
#icon_7 {
    background-image: url("../images/icon_7.jpg");
    background-repeat: no-repeat;
}
#podpisi_ii {
    padding-left: 170px;
    padding-top: 10px;
}
/*********************************************************/

#nomera_i_ceny {
    margin-top: 25px;
    margin-bottom: 15px;
}

.nomer_wite {
    font-family: 'UbuntuCondensed';
    font-size: 20px;
    text-align: left;
}

.nomer_wite_left_block {
    width: 266px;
    margin-left: 25px;
    float: left;
}
.nomer_wite_right_block {
    margin-left: 35px;
    margin-top: 40px;
    float: left;
}
.nomer_wite_batton {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_wite_batton:hover {
    background-position: 0 -43px;
    cursor: pointer;
}
.nomer_wite_batton_fin {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera_fin.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_wite_batton_fin:hover {
    background-position: 0 -43px;
    cursor: pointer;
}
.nomer_wite_batton_eng {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera_eng.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_wite_batton_eng:hover {
    background-position: 0 -43px;
    cursor: pointer;
}

.nomer_grey {
    font-family: 'UbuntuCondensed';
    font-size: 20px;
    text-align: left;
    background-color: #F6F6F6;
}
.nomer_grey_right_block {
    float: right;
    margin-right: 25px;
}
.nomer_grey_left_block {
    margin-left: 25px;
    float: left;
    padding-top: 40px;
}
.nomer_grey_batton {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_grey_batton:hover {
    background-position: 0 -43px;
    cursor: pointer;
}
.nomer_grey_batton_fin {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera_fin.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_grey_batton_fin:hover {
    background-position: 0 -43px;
    cursor: pointer;
}
.nomer_grey_batton_eng {
    width: 152px;
    height: 40px;
    background-image: url("../images/batton_bron_nomera_eng.png");
    margin-top: 10px;
    margin-bottom: 10px;
}
.nomer_grey_batton_eng:hover {
    background-position: 0 -43px;
    cursor: pointer;
}

.etaj {
    font-family: 'UbuntuCondensed';
    font-size: 25px;
    background-color: #F6F6F6;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
/**************************************************************/
.podpisi_pochemu {
    width: 235px;
    padding-left: 58px;
    padding-right: 30px;
    font-family: 'UbuntuCondensed';
    font-size: 20px;
    text-align: center;
    float: left;
}

/*********************************************************/
.block_foto_form {
    width: 1000px;
    height: 517px;
    background-image: url("../images/bgr_block_form.png");
    background-repeat: no-repeat;
}

.text_block_foto_form {
    font-family: 'Hattori Hanzo';
    font-size: 26px;
    margin-top: 37px;
    margin-left: 400px;
}
.text_block_foto_form_fn {
    font-family: 'Hattori Hanzo';
    font-size: 26px;
    margin-top: 37px;
    margin-left: 450px;
}
#form_block_foto {
    margin-left: 640px;
    margin-top: 35px;
}
#form_block_foto h2 {
    font-family: 'Hattori Hanzo';
    font-size: 21px;
    text-align: center;
    padding-top: 15px;
}
.block_foto_form_vashi_dannye {
    font-family: 'UbuntuCondensed';
    font-size: 15px;
    text-align: center;
}
.block_foto_form .button-form {
    margin-top: 15px;
    margin-bottom: 5px;
}
.period_nadpis {
    font-family: 'Hattori Hanzo';
    font-weight: bold;
    font-size: 21px;
    text-align: center;
    margin-top: 10px;
}
.form_podpis_do {
    font-family: 'Hattori Hanzo';
    font-weight: bold;
    font-size: 21px;
    text-align: center;
    float: left;
    margin-top: -5px;
    margin-left: 15px;
    margin-right: 15px;
}
.form_ot {
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;
    margin-left: 32px;
    padding-left: 8px;
    padding-right: 7px;
    width: 73px;
    color: #000;
     background-color: transparent;
     background-image:url("../images/bgr_form.png") ;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
     color: #000 !important;
     
     float: left;
     margin-top: -10px;
}
.form_do {
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;

    padding-left: 8px;
    padding-right: 7px;
    width: 73px;
    color: #000;
     background-color: transparent;
     background-image:url("../images/bgr_form.png") ;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
     color: #000 !important;
     
     float: left;
     margin-top: -10px;
}
.form_bron_in_block_foto_form {
    width: 295px;
    height: 380px;
    background-image:url("../images/bgr_form.png") ;
    background-repeat: repeat;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}

#fc {
            font-size: 16px !important;
        }
/***********************************************************/
#otel_v_detalyh {
    margin-bottom: 15px;
}
#h_virt_tur {
    font-family: 'UbuntuCondensed';
    font-size: 30px;
    text-align: center;
    margin-top: -10px;
}
#fon_macbook {
    width: 1000px;
    height: 584px;
    background-image: url("../images/mac.jpg");
    background-repeat: no-repeat;
    padding-top: 65px;
}
#tur {
    width: 676px;
    height: 424px;
    margin-left: 162px;

}
/*************************************************************/
#chto_rydom {
    width: 1000px;
    background-color: #efefef;
}
#h_chto_rydom {
    
}
#obyekty_ryadom{
    width: 1000px;
    height: 473px;
    background-image: url("../images/ryadom.png");
    margin-top: 15px;
    margin-bottom: 10px;
}
#obyekty_ryadom_fn{
    width: 1000px;
    height: 473px;
    background-image: url("../images/ryadom_fn.png");
    margin-top: 15px;
    margin-bottom: 10px;
}
#obyekty_ryadom_eng{
    width: 1000px;
    height: 473px;
    background-image: url("../images/ryadom_eng.png");
    margin-top: 15px;
    margin-bottom: 10px;
}
#text_chto_rydom {
    font-family: 'UbuntuBold';
    font-size: 24px;
    text-align: center;
    padding-bottom: 10px;
}
/*************************************************************/
#h_otzivy {
    margin-top: 10px;
}
#otzivy_left_colum {
    float: left;
    margin-left: 30px;
    width: 430px;
}
#otzivy_right_colum {
    float: right;
    margin-left: 30px;
    width: 420px;
    margin-right: 30px;
}
.otziv {
    border: 1px solid #e8a770;
    margin-top: 65px;
    padding: 10px;
    padding-bottom: 28px;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
.otziv_foto {
    margin-top: -50px;
    margin-left: 15px;
    float: left;
}
.otziv_naime {
    font-family: 'UbuntuBold';
    font-size: 28px;
    float: left;
    margin-left: 15px;
}
.otziv_text {
    font-family: 'Hattori Hanzo';
    font-size: 24px;
    clear: both;
}
/*****************************************************************************/
#zvezdy {
    width: 1000px;
    height: 471px;
    background-image: url("../images/zvezdy.jpg");
}
#h_kak_naity {
    margin-top: -50px;
}
#karta {
    width: 100%;
    height: 450px;
    background-color: #f7f7f7;
    z-index: 1;
    
}
#adress_fin_box {
    width: 390px;
    height: 448px;
    background-color: #fff;
    z-index: 2;
    margin-top: -450px;
    border: 1px solid #ccc;
    position: absolute;
    opacity: 0.8;
}
#adress {
    position: absolute;
    z-index: 3;
    width: 360px;
    height: 418px;
    margin-top: -450px;
    padding: 15px;
    font-family: 'UbuntuBold';
    font-size: 25px;
    line-height: 30px;
}
#mal_adress {
    font-family: 'UbuntuBold';
    font-size: 18px;
    line-height: 20px;
    margin-top: 20px;
}
.place-card {
    display: none !important;
}
/******************************************************************************/
#voprosy {
    font-family: 'Hattori Hanzo';
    font-size: 48px;
    margin-top: 35px;
    margin-left: 235px;
}
#manager {
    margin-left: 529px;
    border-bottom: 2px dashed #235ccf;
    margin-bottom: 35px;
    width: 276px;
    font-family: 'UbuntuBold';
    font-size: 24px;
    color: #235ccf;
}

#manager:hover {
    color: #2395cf;
    cursor: pointer;
    border-bottom-color: #fff;
}

#manager_eng {
    margin-left: 700px;
    border-bottom: 2px dashed #235ccf;
    margin-bottom: 35px;
    width: 195px;
    font-family: 'UbuntuBold';
    font-size: 24px;
    color: #235ccf;
}
#manager_eng:hover {
    color: #2395cf;
    cursor: pointer;
    border-bottom-color: #fff;
}

#manager_fin {
    margin-left: 650px;
    border-bottom: 2px dashed #235ccf;
    margin-bottom: 35px;
    width: 190px;
    font-family: 'UbuntuBold';
    font-size: 24px;
    color: #235ccf;
}

#manager_fin:hover {
    color: #2395cf;
    cursor: pointer;
    border-bottom-color: #fff;
}
/***************************************************************************/
#footer {
    width: 100%;
    height: 135px;
    background-color: #2b2d41;
}
#tel_footer {
    color: #fff;
    font-family: 'UbuntuBold';
    font-size: 24px;
    padding-top: 45px;
    margin-left: 27px;
}
#zvonok_footer {
    color: #f68a3a;
    font-weight: bolder;
    font-size: 18px;
    padding-top: 10px;
    margin-left: 57px;
}
#zvonok_footer:hover {
    cursor: pointer;
    color: #FDF504;
}
#grimart {
    float: right;
    width: 229px;
    height: 60px;
    background-image: url("../images/grimart.png");
    background-repeat: no-repeat;
    margin-top: -60px;
    margin-right: 27px;
    
}
#copyrite {
    color: #fff;
    font-family: 'Hattori Hanzo';
    font-size: 14px;
    text-align: center;
}

.payments {
margin-left: 27px;
padding-top: 20px;
}

/*************************************************************/

#zvonok_batton, #zvonok_batton_fn, #zvonok_batton_eng {
    display: none;
}
#zvonok_footer {
    display: none;
}


/***************банер************************/
.new-baner {
    position: fixed; /* Фиксированное положение */
    left: 1px; /* Расстояние от правого края окна браузера */
    top: 1px; /* Расстояние сверху */
    padding: 10px; /* Поля вокруг текста */ 
   
    
   }
